provide hint to sysadmin if memcached issue is preventing auth
[Evergreen.git] / Open-ILS / tests / module_versions.t
2010-11-30 gmctest case for minimum required version of Perl modules